#weatherContainer{
	margin: 15px 15px 15px 15px;
	padding: 15px 15px 15px 15px;
	width: 300px;
	background: url(/data/weatherIcons/panelback.jpg) no-repeat 15px 45px;
}

#weatherContainer h2 {
	color: #d9531e;
	text-align: right;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#weatherHeader{
}

#weatherHeader img {
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#weatherMod {
	padding: 2px 5px 5px 5px;	
}

#rightNow {
	width: 100%;
	border: 1px solid red;
}

#weatherImage{
	float:left;
	margin: -25px 5px 0 5px;
	}


#weatherDate {
	text-align: right;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-size:10px;
	/*z-index:101;*/
}

#currentCond {
	visibility: hidden;
	
}

#conditionDetails{
	display:none;
	position: relative;
	font-size: 14px;
	font-weight: bold;
}

#currentTemp {
	float:right;
	padding: 0 35px 0 0;
	line-height: 85px;
	font-size: 52px;
	font-weight: bold;
	}

#weatherForecast{
	clear:both;
	padding: 0 0 10px 0;
}

.dayName {
	font-weight: bold;
	color: #d9531e;
}

#forecastDetails{
	font-size:10px;
	
}

#dayForecast{
	float:right;
	padding: 5px 0 5px 15px;
}

#dayDetails{
	}

#hiTemp {
	
}

#loTemp {
	}


#weatherFooter{
	clear:both;
}

.clearDiv {
	clear:both;
	height: 0;
}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
